$(function () {
	$("#leadContent textarea").each(function() {
		CKEDITOR.replace($(this).attr("id"), { height:300 });
	});
	$(".tabUpdate li").each(function(index){
		var obj = $(this);
        obj.click(function(){
			var id = obj.attr("id");
			$(".tabUpdate li.tabIn").removeClass("tabIn");
			obj.addClass("tabIn");
			$(".Content").hide();
			$("." + id).show();
        });
    });
	$("#O_SumbitUpdate").click(function() {
		var tabIn = $(".tabUpdate li.tabIn");
		var id = tabIn.attr("id").replace('O_Intro_', '').replace('_Update', '');
		var title = tabIn.html();
		var content = eval("CKEDITOR.instances.O_Intro_" + id + ".getData()");
		var O_Submit = $("#O_Submit");
		O_Submit.attr("disabled", true);
		var O_LoadingInfo = $("#O_LoadingInfo");
		O_LoadingInfo.show();
		$.post("?m=admin/intro.updateHandle", { id:id, title:title, content:content }, function(data) {//alert(data);
			alert(data[1]);
			O_Submit.attr("disabled", false);
			O_LoadingInfo.hide();
		}, "json");
	});
});